.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b7e6b997-4ba4-b9d4-033a-5f0a6a20c0b3 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5d7f5b6e-5831-be6d-a71f-22c46e0f6fbe {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5d7f5b6e-5831-be6d-a71f-22c46e0f6fbe) !important;
}
.lfr-layout-structure-item-4786df62-e053-26bc-1823-f63277e4819d {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6d086e0b-7838-7f0f-ed77-718d106199d0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6d086e0b-7838-7f0f-ed77-718d106199d0) !important;
}
